vmServiceVersion top-level constant Null safety

String const vmServiceVersion

Implementation

const String vmServiceVersion = '3.48.0';